/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 07 March 2021 01:17:39
*/


a:link, a:visited { color:#1243c6;}

.highlightedsection {
  border:1px solid #aea267;
  background-color:white;
  color:#4e4207;
}

body { background:#005b8f url(https://www.animalethics.org.au/__data/assets/image/0011/229862/body-bg.jpg) top left repeat-x !important; 
background-color:#005b8f !important; //override googles stylesheet
}
#banner { background: #015486 url(https://www.animalethics.org.au/__data/assets/image/0008/254636/banner-bg.jpg) bottom right no-repeat; color: #a9c8e8; height: 80px;}
#footer { background-color: #173653; color: #7e9ae6; }
#banner a { color: #d2d6fc}
#footer a, #nav-toolbar a { color: #9faed6}
#nav-toolbar {  border-top:1px solid #3a2200; border-bottom:1px solid #3a2200; background-color:#173653; color:#d2d6fc;}
h1, h2, h3, h4 { color:#4e4207 !important; font-family: Georgia, serif; font-weight:normal; }
#contentcol h1 {color:#111 !important; font-size:200%;}
#contentcol h2 {font-size:175%; }
#contentcol h3 { font-size:130%; }
#contentcol .rightcol h3, #contentcol .rightpanel h3 {border-bottom:1px solid #ccccff; padding-bottom:3px; margin-top:1.2em; font-weight:normal; font-size:130%}
#footer { border:0;}

.nav {background:white url(https://www.animalethics.org.au/__data/assets/image/0010/229852/nav-bg.gif) top left repeat-y;}

#breadcrumbs a:link,#breadcrumbs  a:visited { color:#888; text-decoration:underline}
#breadcrumbs { color:#888; }

#wrapper {padding:0 }

#welcome { background:white url(https://www.animalethics.org.au/__data/assets/image/0004/229999/welcome-bg.gif) top left repeat-x; height:264px; padding-right:12px;}

#welcometext {height:220px; overflow-y:auto; margin-top:16px;}

#welcometext h2 {margin-top:0px;}

.spotlight {
  background: transparent none;
  padding:6px 0 4px 0;
  margin:4px 0 4px 0;
  clear:left;
}

.spotlight div { margin-left:0px;}
.spotlight img { float:left;padding:2px; background-color:#ddd; border:1px solid #ccc; margin:4px 8px 4px 0px; }

#contentcol #tocspace li {
    background: transparent url() center left no-repeat;
}

h2 a:link,h2 a:visited,h2 a:hover,h2 a:active {
   text-decoration : underline;
}


.subnav ul {
  background-color:#eee;
  margin:0;
}

.subnav li {
    border-bottom:1px solid #adc4d1;
    list-style:none outside none;
}

.subnav li.current {
    border-bottom:1px solid #8aafc5;
}

.subnav ul li{
    border-bottom:1px solid #8aafc5;
}

.subnav .hierarchy a,
.subnav a:link,.subnav a:visited  {
    color: #194672;
    background:#d2dee5 none;
    font-size:92%;
}


.subnav .current a,
.subnav .hierarchy .current a {  background:#3C6E9F none; color: white !important; font-weight:bold;}

.subnav .current ul,
.subnav .hierarchy ul {
   background: #3C6E9F none;
}


.subnav .current ul a,
.subnav .hierarchy ul a,
.subnav .hierarchy .current ul a {
    background-color: #3C6E9F ;
    font-weight:normal; color: white !important;
    padding-left:0;
}

.subnav a:hover, #az a:hover {
 background-color:#3C6E9F !important;
 color:white !important;
 text-decoration:none;
}


.subnav .hierarchy .current {
    background-color: #4a74e6;
}


/*for third level navigation that doesnt show in the navigation*/
.subnav .hierarchy .hierarchy a {  
    color:#C86D02;
    background-color:transparent;
}

.coloured {
  background-color:#ffc452;
  border:1px solid #e8ad3b;
}

.coloured .note {
  color: #af7900;
}

#contentcol .coloured h3 {
  border-bottom: 1px dotted #dca433;
}

/* home page specific */
#i221103 #titlesection { display:none }

#nav222899 {margin-top:50px; border-top:1px solid #6d94ff;}

/* Added styling for Funnelback */

.pagination{
    *zoom: 1;
}

.pagination:before, .pagination:after {
    content: '';
    display: table;
    line-height: 0;
}

.pagination:after {
    clear: both;
}

/* Pagination */
.pagination {
    display: block;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.pagination.count-pages-1 {
    display: none;
}

.pagination__list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.pagination__list li {
    padding: 0;
}

.pagination__list li:before {
    display: none;
}

.content-wrapper .pagination__list {
    /* Override hanging punctuation on lists */
    text-indent: 0px;
    padding-left: 0px;
}

.pagination__link {
    float: left;
    line-height: 1em;
    text-decoration: none;
    padding: 0.5em 0.8em;
    margin-right: 10px;
}

.pagination__link:last-of-type {
    margin-right: 0px;
}

.current .pagination__link,
.prev .pagination__link,
.next .pagination__link, .pagination__link:focus, .pagination__link:hover {
    background: #013A65;
    color: #ffffff;
}

.prev .pagination__link,
.next .pagination__link {
    font-weight: bold;
}

.prev .pagination__link:before,
.next .pagination__link:after {
    content: '';
    background-image: url("http://www.belgennyfarm.com.au/__data/assets/file/0008/670976/spritesheet.svg?v=0.1.2");
    width: 10px;
    height: 14px;
}

.no-svg .prev .pagination__link:before, .no-svg
.next .pagination__link:after {
    background-image: url("http://www.belgennyfarm.com.au/__data/assets/image/0009/670977/spritesheet.png?v=0.1.1");
}

.prev .pagination__link:before {
    float: left;
    background-size: 400px 1000px;
    background-position: -100px -150px;
    margin-right: 10px;
}

.next .pagination__link:after {
    float: right;
    background-size: 400px 1000px;
    background-position: -150px -150px;
    margin-left: 10px;
}